Bug 399881 - Review Request: tiresias-fonts - Low-vision fonts
Summary: Review Request: tiresias-fonts - Low-vision fonts
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-26 18:55 UTC by Tom "spot" Callaway
Modified: 2008-01-11 22:27 UTC (History)
4 users (show)

Fixed In Version: 1.0-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 22:27:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
tcallawa: fedora-cvs+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2007-11-26 18:55:52 UTC
Spec URL: http://www.auroralinux.org/people/spot/review/new/tiresias-fonts.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/new/tiresias-fonts-1.0-1.fc9.src.rpm
Description: 
The Tiresias family of fonts has been designed for use in multiple environments
to help improve legibility, especially for individuals with visual impairment.
It includes specialized fonts for information labels, control labels (for key
tops), large print publications, computer systems, television subtitling, and
signs.

Comment 1 Parag AN(पराग) 2007-12-28 03:39:07 UTC
I think new updates are available as md5s checksum failed to verify whats
packaged in SRPM and what I downloaded from upstream URL.


Comment 2 Parag AN(पराग) 2007-12-28 03:42:08 UTC
The -f parameter forces a refresh in all cases4. It must be used in packages
targeting pre-Fedora 9 releases. 

Comment 3 Tom "spot" Callaway 2008-01-02 21:08:55 UTC
Yep, looks like they did updates. 

As to the -f parameter, I am using it. :)

New SRPM:
http://www.auroralinux.org/people/spot/review/new/tiresias-fonts-1.0-2.fc9.src.rpm
New SPEC: http://www.auroralinux.org/people/spot/review/new/tiresias-fonts.spec

Comment 4 Parag AN(पराग) 2008-01-03 04:59:25 UTC
source verified with upstream 
7b076d700ff7b59a3881d8881db4fab7  infofont.zip
fde90f52e8601a520e4e5a614604d2f2  keyfont.zip
df93252d02952e8b6a4af0d45f9d7244  lpfont.zip
b6bec1c6a345090dc4845bb057b25f61  pcfont.zip
9c5df5af4f04abb0a26be1b5c732c6c7  signfont.zip

Followed font packaging guidelines.
rpmlint is silent.

APPROVED.

Comment 5 Tom "spot" Callaway 2008-01-07 22:33:04 UTC
New Package CVS Request
=======================
Package Name: tiresias-fonts
Short Description: Low-vision fonts
Owners: spot
Branches: F-7 F-8 EL-4 EL-5
InitialCC: fonts-sig
Cvsextras Commits: yes


Comment 6 Tom "spot" Callaway 2008-01-07 22:35:47 UTC
cvs done.

Comment 7 Parag AN(पराग) 2008-01-10 04:55:49 UTC
Is this also built for EL-4 and EL-5?

Comment 8 Tom "spot" Callaway 2008-01-10 13:14:33 UTC
Yes, its built for all active branches. Closing out ticket.

Comment 9 Nicolas Mailhot 2008-01-10 22:34:59 UTC
Care to add an entry to
https://fedoraproject.org/wiki/SIGs/Fonts/Triaging/Pipeline#packaged so people
see Tiresias is done?

Comment 10 Fedora Update System 2008-01-11 22:26:23 UTC
tiresias-fonts-1.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2008-01-11 22:27:07 UTC
tiresias-fonts-1.0-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.